Re: Problem with an updating of some addons


Jarek.Krcmar
 

Hi Joseph,

thank for your response.

Its good to know.


Jarek

Dne 04.01.2020 v 19:36 Joseph Lee napsal(a):

Hi,
2019.3 is available in beta form at the moment.
Regarding recent updates: incompatibility is intentional - it was planned
for months.
I'll release Add-on Updater 20.01.1 which will advise you to turn off
automatic updates if you are using NVDA 2019.2.1 for now.
Cheers,
Joseph

-----Original Message-----
From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Jarek.Krcmar
Sent: Saturday, January 4, 2020 10:21 AM
To: nvda@nvda.groups.io
Subject: [nvda] Problem with an updating of some addons

Hello group,
Today I have found out, that some addons are available. When I wanted to
download the addon Systrai list, Nvda said, that a new version is not
compatible with version of Nvda 2019.2.1.
When I wanted update Nvda 2019.3, I found out, that no update is available.
What can I do for I could have a new version of Nvda?
Is a new version of Nvda stable version?

--
Jarek





Join nvda@nvda.groups.io to automatically receive all group messages.